muti-cios gives me 249 instead of 232

Discussion in 'Wii - Hacking' started by otomon, Aug 18, 2010.

Aug 18, 2010
  1. otomon
    OP

    Newcomer otomon Member

    Joined:
    Nov 13, 2007
    Messages:
    45
    Country:
    Canada
    Pretty straightforward problem here... when I try to install cios 37 as 232(for softchip to play rockband) the menu only gives me the option to choose 249 instead of 232... does anyone know why that is?

    Thanks alot folks.
     
  2. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    The first IOS selection (right after you load the installer) is to select which IOS to use to install. For that you want to select IOS249. Later, it will ask you to select an IOS slot. That's when you can choose which slot to install to.
     
  3. otomon
    OP

    Newcomer otomon Member

    Joined:
    Nov 13, 2007
    Messages:
    45
    Country:
    Canada
    Well according to the instruction,I'm supposed to select 232 NOT 249,hence my problem....
     
  4. Madridi

    Member Madridi Card Collector

    Joined:
    May 9, 2008
    Messages:
    2,424
    Location:
    Doha
    Country:
    Qatar
    I think you're a bit confused. Just follow what Gordinio said
     
  5. propered

    Member propered GBAtemp Regular

    Joined:
    Dec 16, 2008
    Messages:
    122
    Country:
    United Kingdom
    Gordinio is very clear and understands what you said
     
  6. otomon
    OP

    Newcomer otomon Member

    Joined:
    Nov 13, 2007
    Messages:
    45
    Country:
    Canada
    Okay maybe I am confused because as soon as I choose 249,it just goes aheads and "installs",it never gives me a choice to choose a slot,and well the instructions just tell me to choose 232 from the begginging.
    So yeah Im so confused rigth now.
     
  7. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    What rev are you installing?
     
  8. otomon
    OP

    Newcomer otomon Member

    Joined:
    Nov 13, 2007
    Messages:
    45
    Country:
    Canada
    I'm basically doing everything here:

    http://gbatemp.net/index.php?showtopic=125495

    I am a n00b at the whole wii hacking scene.. but basically I just want to play my backup of RockBand using any loader... the usual loader that I use(Neogamma) does not support the usb controllers for rockband,so I was told to get SoftChip and use the Hermes Cios,so I did this:

    http://gwht.wikidot.com/ios236

    and then:

    http://gwht.wikidot.com/hermes-ios222-223

    After that I was suposed to have an option on Softchip to use "cios 222 or 223",there was no such option... So now Im trying to install Rockband launcher but it the guide asks me to install “Currently selected to install custom IOS37 with IOS37 rev7 dip as IOS 232”. using the Multi Cios isntaller....

    It does not show like that... instead it replaces 232 with 249.

    So thats where I am now.
     
  9. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Sorry that tool you use is totally outdated. If you only use your cIOS to play games, which i highly recommend*, then try either cIOS rev19 with base IOS37 or cIOS rev20 with base IOS56. Both should play any Rock Band and support the instruments. As loader you can still use SoftChip(use IOS249) if you want or use NeoGamma.

    *And i recommend to use IOS236(Trucha Bug Restorer, IOS36 + all 4 patches, slot 236) for everything else
     
  10. otomon
    OP

    Newcomer otomon Member

    Joined:
    Nov 13, 2007
    Messages:
    45
    Country:
    Canada
    Sorry I dont know how to install Cios rev 19 or rev20... is there a guide for that? Im so close >_<

    EDIT:Oh and also...WiiPower,you do know that Rockband instruments are USB rigth?
     
  11. bugaveli

    Banned bugaveli Banned

    Joined:
    Dec 7, 2008
    Messages:
    664
    Location:
    In a remote place
    Country:
    United States
    the same way youre installing the other cios, just download the new one
     
  12. nl255

    Member nl255 GBAtemp Advanced Maniac

    Joined:
    Apr 9, 2004
    Messages:
    1,998
    Country:
    I did that (with dop-mii, not tbr) but installed it to slot 45 as it is less likely Nintendo will try to overwrite it. I would also recommend setting the IOS version to the highest possible (65535).
     
  13. elimist

    Member elimist GBAtemp Regular

    Joined:
    Mar 31, 2009
    Messages:
    282
    Country:
    United States
    download waninkoko's ciosr20 and load it with the homebrew channel. First select to load 249 if you have installed a cios before or if not, 36. Then tell it to install to slot 249 using 56 as base. If you want, you can also install base 57 on slot 250 because some people say it is faster but also less stable and dosen't work with usb instruments. This also will not affect hermes cios which is what I think you are trying to install
     
  14. otomon
    OP

    Newcomer otomon Member

    Joined:
    Nov 13, 2007
    Messages:
    45
    Country:
    Canada
    Okay so if I install to slot 249 using 56,will I be able to use the usb instruments? I just want to make sure before I mess around with my Wii some more.
     
  15. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,537
    Location:
    ???
    Country:
    Germany
    Yes, you can use instruments with base 56.
     
  16. otomon
    OP

    Newcomer otomon Member

    Joined:
    Nov 13, 2007
    Messages:
    45
    Country:
    Canada
    What the heck... it doesnt list base 56 as one of the options but 57 is there... should I use that instead?
     
  17. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,537
    Location:
    ???
    Country:
    Germany
    You need the newest cIOS249 v20 installer to use base 56, not the old v19, because IOS57 does NOT support instruments.
     
  18. elimist

    Member elimist GBAtemp Regular

    Joined:
    Mar 31, 2009
    Messages:
    282
    Country:
    United States
    are you sure that it is asking for base? I was able it install using base ios 56 just fine.
     
  19. otomon
    OP

    Newcomer otomon Member

    Joined:
    Nov 13, 2007
    Messages:
    45
    Country:
    Canada
    Ahaha im so stupid.. I had the rev 19 installer and I ran that instead of rev 20! Okay guys it did work by using 249 and 56 as base! This is so awesome! Thanks for everyone who helped me out! You rock!
     

Share This Page